Subject: [secdir] Assignments

From: Tero Kivinen via Datatracker <[email-masked]>
Date: Fri, 06 Mar 2020 14:51:08 -0800

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

For telechat 2020-03-12

Reviewer               LC end     Draft
John Bradley           2020-02-28 draft-ietf-regext-data-escrow-05
Donald Eastlake        2020-02-27 draft-ietf-6tisch-msf-11
Steve Hanna            2020-03-06 draft-ietf-ippm-multipoint-alt-mark-06
Dan Harkins            2020-03-06 draft-ietf-alto-incr-update-sse-20
Charlie Kaufman        2020-02-20 draft-ietf-lpwan-coap-static-context-hc-13
David Waltermire       2020-02-25 draft-ietf-6man-icmp-limits-07

For telechat 2020-04-09

Reviewer               LC end     Draft
Donald Eastlake       R2019-11-14 draft-ietf-hip-dex-13

Last calls:

Reviewer               LC end     Draft
John Bradley           2020-02-28 draft-ietf-regext-data-escrow-05
Shaun Cooley           2019-11-12 draft-ietf-regext-login-security-10
Alan DeKok             2019-06-04 draft-ietf-netvc-testing-09
Donald Eastlake       R2019-11-14 draft-ietf-hip-dex-13
Donald Eastlake        2020-02-27 draft-ietf-6tisch-msf-11
Daniel Franke          2020-03-09 draft-ietf-regext-dnrd-objects-mapping-06
Phillip Hallam-Baker   2020-03-09 draft-ietf-calext-jscalendar-25
Steve Hanna            2020-03-06 draft-ietf-ippm-multipoint-alt-mark-06
Dan Harkins            2020-03-06 draft-ietf-alto-incr-update-sse-20
Leif Johansson         2020-02-28 draft-ietf-tcpm-converters-18
Charlie Kaufman       R2019-09-02 draft-ietf-ecrit-data-only-ea-21
Charlie Kaufman        2020-02-20 draft-ietf-lpwan-coap-static-context-hc-13
Scott Kelly            2020-03-18 draft-ietf-sidrops-ov-egress-01
Stephen Kent           2020-03-16 draft-ietf-netmod-factory-default-14
Tero Kivinen           2020-03-13 draft-ietf-detnet-ip-05
Watson Ladd            2020-03-13 draft-ietf-detnet-mpls-05
Chris Lonvick          2020-03-13 draft-ietf-detnet-data-plane-framework-04
Aanchal Malhotra       2020-03-12 draft-ietf-bess-vpls-multihoming-05
Russ Mundy             2020-01-02 draft-ietf-dprive-bcp-op-08
Sandra Murphy          2019-10-04 draft-ietf-mpls-ldp-yang-06
Magnus Nystrom         2019-04-10 draft-ietf-avtcore-multiplex-guidelines-11
Stefan Santesson       2020-01-27 draft-ietf-dots-architecture-17
Takeshi Takahashi      2020-02-06 draft-ietf-mmusic-t140-usage-data-channel-11
Tina Tsou              2020-02-06 draft-ietf-6lo-backbone-router-19
Sean Turner            None       draft-ietf-opsawg-sdi-02
Carl Wallace          R2018-02-26 draft-ietf-hip-native-nat-traversal-30
David Waltermire       2020-02-25 draft-ietf-6man-icmp-limits-07
Klaas Wierenga         2020-02-21 draft-ietf-lamps-5480-ku-clarifications-02
Dacheng Zhang          2020-03-12 draft-nottingham-how-did-that-get-into-the-repo-01
Dacheng Zhang          2019-11-05 draft-ietf-mpls-ri-rsvp-frr-07

Next in the reviewer rotation:

  David Mandelberg
  Catherine Meadows
  Daniel Migault
  Adam Montville
  Kathleen Moriarty
  Russ Mundy
  Sandra Murphy
  Yoav Nir
  Magnus Nystrom
  Hilarie Orman